@charset "Shift_JIS";
.contents_box392 {
	float: left;
	width: 392;
}
.contents_392f15 {
	background-image: url(../images/shiensaku_images/p2_shien_kyoucyou2_10.gif);
	width: 362px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
	float: left;
}

.contents_box392C {
	width: 392;
	clear: both;
}
.125box {
	width: 125px;
	float: left;
}
.362box {
	width: 362px;
}
.text_90 {
	font-size: 90%;
	line-height: 1.5em;
}


.contents_box392C2 {
	width: 392;
	background-image: url(../images/shiensaku_images/p2_shien_kyoucyou2_10.gif);
	clear: both;
	float: left;
}
.contents_box217text {
	width: 217px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: left;
}
